/**
    Divi Child - Home Style
**/

/** ------------
Home Global Style
---------- **/
.community-section {
    padding-bottom: 20px;
    padding-right: 20px;
}
.section-text .community-title {
    padding-left: 20px;
    padding-bottom: 20px;
    margin-bottom: 15px;
}
.section-text .community-title h3 {
    padding-top: 18px;
    font-size: 18px;
    padding-bottom: 0px;
}
.et_pb_menu_inner_container .et_mobile_nav_menu {
    border: 1px solid #D0D4D2;
    border-radius: 5px;
    padding: 2px 5px 5px 4px;
}
.moments-section, .partners-section, .banner-bottom-inperson {
    display: none;
}
span.section-label {
    display: none;
}
/* .et_pb_section.header-section {
    min-height: 83px;
} */

/** ------------
Coming Soon Style
---------- **/
.coming-soon-section {
    text-align: center;
    margin-top: 7%;
}
.coming-soon-section h1 {
    font-weight: 500;
    font-size: 64px;
    color: #050408;
    letter-spacing: -1%;
    text-align: center;
    padding-bottom: 27px;
}
.coming-soon-section p {
    font-size: 21px;
    color: #050408;
}

/**
    Home Style - Top Banner Section
    ------------------------------------------
**/
.banner-top-title {
    width: 80%;
}
.banner-top-title span.banner-title {
    color: #fff;
    font-size: 96px;
    font-weight: bold;
    line-height: 100px;
    letter-spacing: -5px;
}
.banner-top-content p {
    color: #fff;
    font-size: 18px;
    text-align: center;
    width: 40%;
    margin: auto;
}
.banner-top-content .banner-top-btn {
    width: 80%;
    margin: 3% auto auto auto;
    text-align: center;
}
.banner-top-btn a {
    color: #fff;
    cursor: pointer;
    border: 1px solid #fff;
    display: inline-block;
    padding: 13.2px 17px;
    border-radius: 100px;
    margin-right: 10px;
    text-transform: uppercase;;
    width: 222px;
    margin-bottom: 10px;
}
.banner-top-btn a:nth-of-type(2) {
    width: 233px;
}
.banner-top-btn a::after {
    content: "→";
    opacity: 0;
    margin-left: 0;
    transition: all 0.3s ease;
}
.banner-top-btn a:hover {
    background-color: #6E7C78;
    border: 1px solid #6E7C78;
}
.banner-top-btn a:hover::after {
    opacity: 1;
    margin-left: 8px;
}
.banner-top-score {
    text-align: center;
    padding: 27px 0;
    cursor: pointer;
}
.banner-top-score:hover {
    opacity: 0.85;
}
.banner-top-score span.score-in {
    font-size: 38.4px;
    color: #fff;
    display: inline-block;
    width: 100%;
    margin-bottom: 10px;
}
.banner-top-score span.score-label {
    font-size: 12px;
    color: #fff;
    display: inline-block;
    width: 100%;
    text-transform: uppercase;
}

/**
    Home Style - About Section
    ------------------------------------------
**/
.about-section {
    border-right: 1px solid #6E7C78;
    padding-bottom: 20px;
    padding-right: 20px;
}
.section-text .about-title {
    padding-left: 20px;
    padding-bottom: 20px;
}
.section-text .about-title h1,
.section-text .about-title h2 {
    padding-top: 17px;
    font-size: 36px;
    color: #000;
}
.section-text .about-content {
    font-size: 18px;
    font-weight: 500;
    padding-left: 20px;
    text-align: left;
    color: #000;
    opacity: 70%;
}
.section-text .about-content .about-inner-subcontent {
    font-size: 14px;
    opacity: 50%;
}
.section-text .about-content ul.about-inner-list {
    font-size: 14px;
    margin-top: 5%;
    list-style: none;
    padding-left: 20px;
    display: none;
}
.section-text .about-content ul.about-inner-list li {
    position: relative;
}
.section-text .about-content ul.about-inner-list li::before {
    content: "";
    width: 8px;
    height: 8px;
    background: red;
    position: absolute;
    left: -20px;
    top: 0.6em;
}
.et_pb_row.about-section-row {
    gap: 40px;
}
.about-section-row .et_pb_image .et_pb_image_wrap {
    width: 100%;
    display: inline-block;
    text-align: center;
}
.about-section-row .et_pb_image .et_pb_image_wrap img {
    width: 100% !important;
}
.et_pb_row.about-section-row .about-section-image,
.et_pb_column.banner-top-image {
    width: 100%;
}
.banner-top-image .et_pb_image_wrap img {
    margin-top: 25px;
}

/**
    Home Style - Connection Section
    ------------------------------------------
**/
.et_flex_section.connection-section {
    gap: 0;
}
.connection-section .connection-section-inner {
    width: 50%;
    margin: auto;
}
.connection-section .connection-section-inner span {
    font-size: 12px;
    color: #000000;
    opacity: 70%;
    display: inline-block;
    margin-bottom: 5px;
    text-transform: uppercase;
}
.connection-section .connection-section-inner.full-width-section {
    width: 80%;
}
.connection-section .connection-section-inner h3 {
    font-size: 36px;
    color: #000000;
    margin-bottom: 5px; 
}
.connection-section .connection-section-inner p {
    font-size: 18px;
    color: #000000;
    opacity: 70%;
    margin-bottom: 25px;
}
.connection-section .connection-section-inner.full-width-section p {
    font-size: 14px;
    width: 60%;
    margin-left: auto;
    margin-right: auto;
}
.connection-section .connection-column-1, .connection-section .connection-column-2, .connection-section .connection-column-3 {
    padding: 30px;
}
.connection-section .connection-column-1 p, 
.connection-section .connection-column-2 p, 
.connection-section .connection-column-3 p {
    font-size: 12px;
    color: #000;
    opacity: 75%;
    padding-bottom: 20px;
    height: 140px;
}
.connection-section .connection-column-1 span, 
.connection-section .connection-column-2 span, 
.connection-section .connection-column-3 span {
    font-size: 9px;
    color: #000;
    opacity: 45%;
    display: inline-block;
    line-height: 17px;
    text-transform: uppercase;
}
.connection-section  .connection-column-1 h4 {
    font-size: 72px;
    font-weight: bold;
    color: #285690;
    margin-bottom: 15px;
}
.connection-section  .connection-column-2 h4 {
    font-size: 72px;
    font-weight: bold;
    color: #6E7C78;
    margin-bottom: 15px;
    text-align: center;
}
.connection-section  .connection-column-3 h4 {
    font-size: 72px;
    color: #CE2253;
    margin-bottom: 15px;
}
.connection-column-bottom p {
    text-align: center;
    font-size: 12px;
    color: #000000;    
    opacity: 60%;
    margin-top: 5px;
}

/**
    Home Style - Community Section / Scored
    ------------------------------------------
**/
.scored-header-grid {
    gap: 0;
}
.scored-section {
    padding-bottom: 0;
    padding-right: 0;
}
.section-text .scored-title {
    padding-left: 20px;
    padding-bottom: 20px;
    margin-bottom: 20px;
}
.section-text .scored-title h3 {
    padding-top: 18px;
    font-size: 36px;
    padding-bottom: 0px;
    color: #000;
}
.scored-section.section-text span.text-sideline {
    height: 74px;
}
.et_flex_row.submissions-grid {
    margin-top: 5px;
}
.submissions-section .submissions-top {
    color: #000;
    font-size: 14px;
}
.submissions-section .submissions-top span {
    font-size: 18px;
    color: #CE2253;
}
.submissions-section .submissions-bottom {
    font-size: 12px;
    color: #000;
    opacity: 70%;
}
.submissions-data-wrapper {
    text-align: right;
    font-size: 12px;
    color: #000;
    opacity: 60%;
}
.scoreboard-section {
    text-align: left;
    /* padding-left: 10%; */
}
.scoreboard-section .scoreboard-title {
    color: #020202;
    font-size: 24px;
}
.scoreboard-section .scoreboard-button {
    margin-top: 15px;
}
.scoreboard-section .scoreboard-button a {
    background-color: #000;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    padding: 10px 25px;
    border-radius: 100px;
}
.scoreboard-section .scoreboard-button a:hover {
    opacity: 0.85;
}
.scored-header-grid .submissions-grid {
    margin-top: 15px;
}

/**
    Home Style - Events Section
    ------------------------------------------
**/
.events-section {
    padding-bottom: 20px;
    padding-right: 0;
}
.section-text .events-title {
    padding-left: 20px;
    padding-bottom: 20px;
}
.section-text .events-title h3 {
    padding-top: 24px;
    font-size: 18px;
}
.events-section.section-text .events-title h3 {
    font-size: 36px;
    padding-bottom: 0;
    color: #000;
}
.events-section.section-text span.text-sideline {
    height: 84px;
}
#asl-storelocator {
    display: none;
}

/**
    Home Style - Person Section
    ------------------------------------------
**/
.inperson-container {
    height: auto;
    margin-top: 35px;
}
.inperson-container span.inperson-top-text {
    color: #fff;
    font-size: 11px;
    text-align: center;
    display: inline-block;
    width: 100%;
    margin-bottom: 3px;
    filter: contrast(120%);
}
.inperson-container h4 {
    color: #fff;
    font-size: 64px;
    text-align: center;
    filter: contrast(120%);
}
.inperson-container .inperson-body-text {
    color: #fff;
    font-size: 18px;
    text-align: center;
    margin-top: 10px;
    margin-bottom: 20px;
    filter: contrast(120%);
    max-width: 646px;
    margin-left: auto;
    margin-right: auto;
}
.inperson-container .inperson-button {
    text-align: center;
    margin-top: 10px;
}
.inperson-container .inperson-button a {
    background-color: #fff;
    color: #285690;
    cursor: pointer;
    display: inline-block;
    padding: 10px 17px;
    border-radius: 100px;
}
.inperson-container .inperson-button a:hover {
    opacity: 0.85;
}

/**
    Home Style - Staying Healthy Section
    ------------------------------------------
**/
.staying-healthy-section.section-text span.text-sideline {
    height: 94px;
}
.staying-healthy-section.section-text .community-title h3 {
    font-size: 36px;
    color: #000;
}
.staying-healthy-button {
    text-align: center;
}
.staying-healthy-button a {
    background-color: #6E7C78;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    padding: 20px 30px;
    border-radius: 100px;
    filter: contrast(120%);
}
.staying-healthy-button a:hover {
    opacity: 0.85;
}

/**
    Home Style - Talking About Section
    ------------------------------------------
**/
.talking-section.section-text span.text-sideline {
    height: 40px;
}
.talking-section.section-text .community-title h3 {
    font-size: 36px;
    color: #000;
    padding: 0;
}

/**
    Home Style - Partner Section
    ------------------------------------------
**/
.partners-section {
    padding-bottom: 110px;
    gap: 20px;
}
.partners-section .partners-inner-section h4 {
    text-align: center;
    color: #000;
    opacity: 70%;
    font-size: 12px;
    text-transform: uppercase;
}

/**
    Home Style - Tips Section
    ------------------------------------------
**/
.tips-row-container,
.et_pb_module.tips-grid-child {}
.et_flex_column.tips-grid-parent {
	/* border-right: 1px solid #6E7C78; */
}
.tips-section {
    padding-bottom: 0;
    padding-right: 0;
}
.tips-section.section-text span.text-sideline {
    height: 54%;
}
.tips-section.section-text .tips-title {
    padding-left: 20px;
    padding-bottom: 20px;
    padding-right: 0px;
}
.tips-section.section-text .tips-title h3 {
    padding-top: 18px;
    font-size: 36px;
    padding-bottom: 8px;
    color: #000;
}
.et_pb_row.tips-row-container {
    gap: 40px;
}

/**
    Home Style - FAQ Section
    ------------------------------------------
**/
.et_flex_section.faq-section {
    gap: 0;
}
.faq-section .faq-section-inner {
    margin: auto;
    text-align: center;
}
.faq-section .faq-section-inner span {
    font-size: 16px;
    color: #000000;
    opacity: 70%;
    display: inline-block;
    margin-bottom: 5px;
}
.faq-section .faq-section-inner h3 {
    font-size: 36px;
    color: #000000;
    margin-bottom: 5px; 
}
.et_pb_row.faq-section-inner-head {
    margin-bottom: 20px;
}
.custom-tooltip {
    position: absolute;
    padding: 10px 14px;
    background: #fff;
    color: #333;
    border-radius: 8px;
    pointer-events: none;
    z-index: 9999;

    /* Shadow */
    box-shadow: 0 4px 20px rgba(0, 0, 0, 0.12);

    /* Optional border */
    border: 1px solid #e5e5e5;

    /* Smooth appearance */
    transition: opacity 0.2s ease;
}

.et_pb_code.home-left-context .et_pb_code_inner {
	margin-top: 20px;
}
.et_pb_code.home-left-context .et_pb_code_inner p {
	color: #fff;
	opacity: 70%;
	font-size: 18px;
}
.et_pb_code.home-left-context .et_pb_code_inner p.text-bold {
	color: #fff;
	opacity: 100%;
}
.et_pb_code.home-left-context .et_pb_code_inner p.text-style {
	opacity: 50%;
	font-style: italic;
	font-size: 12px;
}
/* Calc button style */
.gf-form-journey .gform_footer input#gform_submit_button_3:hover {
    opacity: 70% !important;
}
/**
    Home Style - gf style customize
    ------------------------------------------
**/
.gform_validation_errors#gform_1_validation_container,
.gform_validation_errors#gform_3_validation_container {
	display: none;
}
#gform_3 .gfield_validation_message {}
#gform_wrapper_1 .gform_heading .gform_title {
    display: none;
}
#gform_wrapper_1 .gform-body.gform_body .gform_fields {
    gap: 10px;
}
#gform_wrapper_1 .gform-body.gform_body label.gfield_label {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    white-space: nowrap;
    border: 0;
}
#gform_wrapper_1 .gform-body.gform_body .ginput_container_text input,
#gform_wrapper_1 .gform-body.gform_body .ginput_container_email input {
    padding: 10px 10px;
    height: 45px;
}
#gform_wrapper_1 .gform-body.gform_body .gform_fields .gfield {
    padding-bottom: 5px;
}
#gform_wrapper_1 .gform-body.gform_body .gfield_checkbox label {
    color: #000;
}
#gform_wrapper_1 .gform_footer input,
#gform_wrapper_1 .gform_footer button {
    background-color: #747C78;
    border-radius: 100px;
    width: 100%;
    text-transform: uppercase;
    padding: 20px 0;
    filter: contrast(120%);
}
#gform_wrapper_1 .gform_footer input:hover,
#gform_wrapper_1 .gform_footer button:hover {
    opacity: 0.85; 
}
.home-contactform-section .gform_confirmation_message {
	width: 75%;
    text-align: center;
    margin: auto;
    padding-top: 5%;
}
@media (max-width:640px){
	.connection-section .connection-section-inner.full-width-section p{
		width:100% !important;
	}
}